
D4Science Infrastructure - Task #10668

Catalogue-Ws service is not present under Parthenos VO

Dec 12, 2017 05:27 PM - Costantino Perciante

Status: Closed Start date: Dec 12, 2017

Priority: Normal Due date:  

Assignee: Alessia Bardi % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Catalogue   

Infrastructure: Production   

Description

Please, could you make it available under the VO and the Parthenos Registry VRE?

History

#1 - Dec 12, 2017 05:46 PM - Roberto Cirillo

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

#2 - Dec 12, 2017 05:52 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Costantino Perciante

- % Done changed from 0 to 100

Now it is available on ParthenosVO and related VREs. Please, could you check and close the ticket if it works well?

#3 - Dec 12, 2017 06:12 PM - Alessia Bardi

Now the response is 200 but the reply tells:

{

"help": "https://wiki.gcube-system.org/gcube/GCube_Data_Catalogue",

"success": false,

"message": "There is no catalogue instance in context /d4science.research-infrastructures.eu/ParthenosVO/PARTH

ENOS_Registry or a temporary problem arised."

}

#4 - Dec 12, 2017 06:14 PM - Costantino Perciante

- Status changed from Feedback to In Progress

Yes, the catalogue was not configured properly. I'm going to do it...

#5 - Dec 12, 2017 06:32 PM - Costantino Perciante

- Assignee changed from Costantino Perciante to Roberto Cirillo

- % Done changed from 100 to 90

I've created the needed resources under the Parthenos VO but I'm not able to add them under the Parthenos Registry VRE. The resources in

question are:

CkanDataCatalogue

CkanDatabase

(pay attention: just the ones under the Parthenos VO)

@roberto.cirillo@isti.cnr.it could you help me?

#6 - Dec 13, 2017 10:19 AM - Roberto Cirillo

- Status changed from In Progress to Feedback
- Assignee changed from Roberto Cirillo to Costantino Perciante

Costantino Perciante wrote:

I've created the needed resources under the Parthenos VO but I'm not able to add them under the Parthenos Registry VRE. The resources in

question are:

CkanDataCatalogue

CkanDatabase

(pay attention: just the ones under the Parthenos VO)

@roberto.cirillo@isti.cnr.it could you help me?

 Added

#7 - Dec 13, 2017 12:39 PM - Costantino Perciante

- Assignee changed from Costantino Perciante to Alessia Bardi

Thanks!

@alessia.bardi@isti.cnr.it please check it out and close this ticket if everything looks ok

#8 - Dec 13, 2017 12:49 PM - Alessia Bardi

- Status changed from Feedback to Closed

Yes, thank you!
